apiVersion: observability.openshift.io/v1alpha1
kind: UIPlugin
metadata:
  annotations:
    observability.openshift.io/api-support: TechPreview
  creationTimestamp: "2025-05-15T11:17:22Z"
  finalizers:
  - uiplugin.observability.openshift.io/finalizer
  generation: 1
  name: troubleshooting-panel
  resourceVersion: "9468543951"
  uid: de4ce261-ba95-441d-9f60-bf4f57ea1e47
spec:
  type: TroubleshootingPanel
status:
  conditions:
  - lastTransitionTime: "2025-10-30T14:18:04Z"
    message: Plugin reconciled successfully
    observedGeneration: 1
    reason: UIPluginReconciled
    status: "True"
    type: Reconciled
  - lastTransitionTime: "2025-10-30T14:18:04Z"
    message: ""
    observedGeneration: 1
    reason: UIPluginAvailable
    status: "True"
    type: Available
